#Fri Nov 11 16:06:46 CST 2022
com.example.jdmallbyrv.app-main-6\:/mipmap-anydpi-v26/ic_launcher_round.xml=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.jdmallbyrv.app-main-6\:/drawable-v24/ic_launcher_foreground.xml=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
com.example.jdmallbyrv.app-main-6\:/mipmap-hdpi/p3.jpeg=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\p3.jpeg
com.example.jdmallbyrv.app-main-6\:/mipmap-hdpi/p6.jpeg=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\p6.jpeg
com.example.jdmallbyrv.app-main-6\:/mipmap-xxxhdpi/ic_launcher.webp=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.jdmallbyrv.app-main-6\:/xml/data_extraction_rules.xml=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\xml\\data_extraction_rules.xml
com.example.jdmallbyrv.app-main-6\:/mipmap-hdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.jdmallbyrv.app-main-6\:/mipmap-xhdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.jdmallbyrv.app-main-6\:/mipmap-xhdpi/ic_launcher.webp=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.jdmallbyrv.app-main-6\:/mipmap-hdpi/p7.jpeg=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\p7.jpeg
com.example.jdmallbyrv.app-main-6\:/mipmap-xxhdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.jdmallbyrv.app-main-6\:/mipmap-hdpi/p4.jpeg=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\p4.jpeg
com.example.jdmallbyrv.app-main-6\:/mipmap-mdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.jdmallbyrv.app-main-6\:/mipmap-hdpi/p1.jpeg=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\p1.jpeg
com.example.jdmallbyrv.app-main-6\:/layout/mechandiseitem.xml=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\layout\\mechandiseitem.xml
com.example.jdmallbyrv.app-main-6\:/drawable/ic_launcher_background.xml=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
com.example.jdmallbyrv.app-main-6\:/mipmap-xxhdpi/ic_launcher.webp=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.jdmallbyrv.app-main-6\:/mipmap-xxxhdpi/ic_launcher_round.webp=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.jdmallbyrv.app-main-6\:/mipmap-hdpi/p2.jpeg=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\p2.jpeg
com.example.jdmallbyrv.app-main-6\:/xml/backup_rules.xml=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\xml\\backup_rules.xml
com.example.jdmallbyrv.app-main-6\:/layout/activity_main.xml=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
com.example.jdmallbyrv.app-main-6\:/mipmap-hdpi/ic_launcher.webp=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.jdmallbyrv.app-main-6\:/mipmap-mdpi/ic_launcher.webp=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.jdmallbyrv.app-main-6\:/mipmap-hdpi/p5.jpeg=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\p5.jpeg
com.example.jdmallbyrv.app-main-6\:/mipmap-anydpi-v26/ic_launcher.xml=D\:\\AndroidDevelop\\JDMallByRV\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
